{% extends 'user.html.twig' %}

{% block title %}Gérer les catégories{% endblock %}

{% block body %}
<section class="container">
	<div class="row justify-content-md-center p-5">
		<h1>Gérer les catégories</h1>
		<a href="{{ path("admin_categorie_ajout") }}" class="btn btn-outline-primary float-right d-md-block">+</a>
		<table class="table striped centered">
			<thead>
				<tr>
					<th>Nom de la catégorie</th>
					<th>Actions</th>
				</tr>
			</thead>
			<tbody>
			{% for categorie in categories %}
				<tr>
					<td>{{categorie.nomCategorie}}</td>
					<td class="text-center">
						<a href="{{ path("admin_categorie_show", {id:categorie.id}) }}" class="btn blue"><i class="bi bi-eye"></i></a>
						<a href="{{ path("admin_categorie_modifier", {id: categorie.id}) }}" class="btn blue"><i class="bi bi-pencil-square"></i></a>
						<a href="{{ path("admin_categorie_supprimer", {id: categorie.id}) }}" class="btn primary press modal-trigger"><i class="bi bi-trash"></i></a>
					</td>
				</tr>
			{% endfor %}
			</tbody>
		</table>
	</div>
</section>

{% endblock %}

{% block javascripts %}
	
{% endblock %}